div.page-container {
                margin-left: auto;
                margin-right: auto;
                width: 960px;
            }

            div.dynamic-gallery div.gallery-slides-container {
                margin-left: 200px;
            }

            div.dynamic-gallery div.gallery-slide div.slide-caption {
                background-color: rgba(8, 41, 94, 0.75);
                box-sizing: border-box;
                color: white;
                font-size: 13px;
                height: 48px;
                padding: 6px;
                position: relative;
                top: -48px;
            }

            div.dynamic-gallery  div.gallery-slide div.slide-caption div.caption-header {
                font-weight: bold;
            }

            div.dynamic-gallery div.gallery-links-container {
                background-color: #08295E;
                box-sizing: border-box;
                float: left;
                height: 502px;
                padding: 10px;
                width: 200px;
            }

            div.dynamic-gallery a.gallery-link {
                box-sizing: border-box;
                border-bottom: 1px solid #aaa;
                color: #fff;
                cursor: pointer;
                display: block;
                font-size: 13px;
                font-weight: bold;
                margin-bottom: 10px;
                padding-bottom: 10px;
                text-decoration: none !important;
            }

            div.dynamic-gallery a.gallery-link:last-child {
                border-bottom: none;
            }
